RubyGems Navigation menu

ruby-llvm 13.0.0

Ruby-LLVM is a Ruby language binding to the LLVM compiler infrastructure library.

Versions:

  1. 13.0.0 - October 21, 2021 (70 KB)
  2. 11.0.1 - December 10, 2020 (70 KB)
  3. 10.0.0 - December 10, 2020 (70 KB)
  4. 3.5.0 - January 25, 2015 (68 KB)
  5. 3.4.2 - January 25, 2015 (67.5 KB)
Show all versions (16 total)

Runtime Dependencies (2):

  • ffi ~> 1.13.1
  • rake >= 12, < 14
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Jesse Johnson, Jeremy Voorhis

    SHA 256 checksum:

    c2aaea2193c748f165d98b0c80616b45f726af576e58ff43046903d317d41abd

    Total downloads 27,972

    For this version 299

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: = 2.7

    Links: